@charset "UTF-8";

/* ==== color ========================== */
:root {
  --color-black: #000000;
  --color-white: #ffffff;


  --color-primary: #003e93;

  /* --din-2014: "din-2014-narrow", sans-serif; */
  --source-han-sans: "Noto Sans JP", sans-serif;

  --noto: "Noto Sans JP", sans-serif;
  --din: "Oswald", sans-serif;
  --tsuku: "Zen Kaku Gothic New", sans-serif;
  --serif: "Noto Serif JP", serif;
  --Helvetica: "Inter", sans-serif;
}


/*================================================
 *  一般・共通設定
 ================================================*/
html {
  /* 1920>> 10px */
  font-size: clamp(1px, 0.5208vw, 10px);
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.8rem;
  background: var(--color-white);
  color: var(--color-black);
  line-height: 1.8;
}



a {
  text-decoration: none;
  transition: all .4s;
}

a:hover {
  opacity: .6;
}

img {
  max-width: 100%;

  display: block;
}

strong {
  font-weight: bold;
}

small {
  font-size: smaller;
}

ul,
ol,
dl {
  margin: 0;
}

ul li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

li {
  margin-left: 0;
}

/* タイトル */


@media screen and (max-width:767px) {
  html {
    font-size: 2.6666vw;
  }

  body {
    font-size: 1.4rem;
  }
}

/*================================================
 *  section btn
 ================================================*/
section {
  position: relative;
  padding-bottom: 10rem;
}

.section {
  padding-top: 10rem;
}


.wrap {
  width: 62.5%;
  margin-left: auto;
  margin-right: auto;
}

.l_wrap {
  width: 67.7%;
  margin-left: auto;
  margin-right: auto;
}

.hd {
  text-align: center;
  font-size: 4rem;
  font-family: var(--tsuku);
  font-weight: 600;
  margin-bottom: 8rem;
  line-height: 1.5;
}

.hd span {
  color: var(--color-primary);
  font-family: var(--Helvetica);

}

@media screen and (max-width:767px) {
  section {
    padding-bottom: 6rem;
  }

  .section {
    padding-top: 6rem;
  }

  .wrap,
  .l_wrap {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }

  .hd {
    font-size: 2.6rem;
    margin-bottom: 4rem;
  }
}

/*================================================
* mainVisual
================================================*/
.mv_img {
  width: 84vw;
}

.mv_catch {
  position: absolute;
  font-family: var(--tsuku);
  font-weight: 600;
  z-index: 1;

  top: 28.4vw;
  left: 56.25vw;
}

.mv_catch h2 {
  font-size: 4.9rem;
  line-height: 1.6;
}

.mv_catch p {
  font-size: 2.8rem;
  margin-top: 2rem;
  line-height: 2;
}

@media screen and (max-width:767px) {
  .mv_img {
    width: 100vw;
  }

  .mv_catch {
    top: 75.4vw;
    left: auto;
    right: 1vw;
  }

  .mv_catch h2 {
    font-size: 2.2rem;
  }

  .mv_catch p {
    font-size: 1.4rem;
    margin-top: 1rem;
  }
}



/*================================================
* topics
================================================*/
#topics::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/topics_bg.webp);
  width: 49.47vw;
  height: 93vw;
  right: 0;
  top: -54rem;
  z-index: -1;
}

#topics h2 {
  color: var(--color-primary);
  font-family: var(--Helvetica);
  font-size: 7rem;
  font-weight: 700;
  line-height: 1;
}

.topics_list li {
  margin-top: 6rem;
}

.topics_list a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 4rem;
}

.topics_inner .ar {
  font-family: var(--Helvetica);
  font-size: 2rem;
  text-decoration: underline;
  width: fit-content;
  margin-left: auto;
}

.topics_inner {
  width: calc(100% - 35rem);
}

.topics_inner .date {
  font-family: var(--din);
  font-size: 1.8rem;
}

.topics_inner .ttl {
  font-size: 3rem;
  margin: 1rem 0;
}

.topics_img {
  width: 31rem;
}

.topics_img img {
  height: auto;
  overflow: hidden;
  object-fit: cover;
  aspect-ratio: 310/210;
}

#topics .l_wrap {
  margin-top: 10rem;
  background: #6CAADD;
  background: linear-gradient(90deg, rgba(108, 170, 221, 0.3) 0%, rgba(0, 121, 192, 0.3) 100%);
  padding: 2rem 2rem 3rem;
  display: flex;
  justify-content: center;
  align-items: start;
  gap: 4rem;
  font-size: 2.7rem;
  font-family: var(--tsuku);
  font-weight: 500;
}

#topics .l_wrap li {
  margin-top: 2rem;
  position: relative;
  padding-left: 1.5em;
}

#topics .l_wrap li::before {
  position: absolute;
  content: "●";
  color: var(--color-white);
  left: 0;
  top: 0;
}

@media screen and (max-width:767px) {
  #topics {
    padding-top: 10rem;
  }

  #topics::before {
    width: 32rem;
    height: 60.1rem;
    top: 3rem;
  }

  #topics h2 {
    font-size: 5rem;
  }

  .topics_list li {
    margin-top: 3rem;
  }

  .topics_list a {
    flex-wrap: wrap;
    gap: 2rem;
  }

  .topics_inner {
    width: 100%;
  }

  .topics_inner .ttl {
    font-size: 1.8rem;
    margin: 1rem 0;
  }

  .topics_inner .ar {
    font-size: 1.4rem;
  }

  .topics_img {
    width: 100%;
  }

  #topics .l_wrap {
    flex-wrap: wrap;
    font-size: 2rem;
    gap: 0;
    margin-top: 6rem;
  }

  #topics .l_wrap ul {
    width: 100%;
  }

  #topics .l_wrap li {
    margin-top: 1rem;
  }
}

/*================================================
* 
================================================*/

#message {
  background: #e6e6e6;
}

.message_inner {
  width: 72%;
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: start;
  flex-direction: row-reverse;
}

.message_txt {
  width: 64%;
  position: absolute;
  right: 0;
  top: 8rem;
}

.message_txt h2 {
  color: var(--color-primary);
  font-size: 5rem;
  font-family: var(--tsuku);
  font-weight: 600;
}

.message_txt p {
  margin-top: 1rem;
  font-size: 2.2rem;
}

.message_inner .name {
  font-size: 2.7rem;
}

.message_inner .name span {
  font-size: 2rem;
}

.message_txt .ar {
  font-family: var(--Helvetica);
  text-decoration: underline;
  width: fit-content;
  margin-left: auto;
  margin-bottom: 2rem;
}

.message_img {
  width: 62.7rem;
  margin-right: auto;
}


@media screen and (max-width:767px) {
  #message {
    overflow: clip;
  }

  .message_inner {
    width: 94%;
    flex-wrap: wrap;
  }

  .message_txt {
    width: 100%;
    position: relative;
    top: 0;
    z-index: 2;
  }

  .message_txt h2 {
    font-size: 4rem;
  }

  .message_txt p {
    font-size: 1.4rem;
  }

  .message_txt .ar {
    margin-bottom: -2rem;
  }

  .message_img {
    width: 100%;
  }

  .message_img img {
    width: 100%;
    position: relative;

    right: -4rem;
  }

  .message_inner .name {
    font-size: 1.8rem;
  }

  .message_inner .name span {
    font-size: 1.4rem;
  }
}

/*================================================
* Features
================================================*/




.features_list {
  display: flex;
  align-items: start;
  justify-content: center;
  flex-wrap: wrap;
  width: 114rem;
  margin: 0 auto;
  gap: 4rem;
}

.features_list li {
  width: 33rem;
}

.features_list li h3 {
  font-size: 3rem;
  font-family: var(--tsuku);
  text-align: center;
  height: 33rem;
  position: relative;
  display: grid;
  place-content: center;
  line-height: 1.333;
  margin-bottom: 4rem;
  font-weight: 600;
}

.features_list li h3::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/features_circle.webp);
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.features_list li .detail {
  font-size: 2.5rem;
  /*max-height: 9rem;*/
  overflow: hidden;
  transition: max-height 0.7s cubic-bezier(.2, .8, .2, 1);
  will-change: max-height;
}

.features_list li .detail.is-open {
  max-height: 1000px;
}

.features_list li .label {
  width: fit-content;
  margin: 0 auto;
  font-family: var(--Helvetica);
  text-decoration: underline;
  margin-top: 2rem;
  cursor: pointer;
}

@media screen and (max-width:767px) {

  .features_list {
    width: 94%;
    gap: 3rem;
  }

  .features_list li {
    width: 24rem;
  }

  .features_list li h3 {
    font-size: 2.2rem;
    height: 24rem;
    margin-bottom: 1rem;
  }

  .features_list li .detail {
    font-size: 1.5rem;
    /*max-height: 6rem;*/
  }

  .features_list li .label {
    margin-top: 1rem;
  }
}



/*================================================
* onestop
================================================*/

#onestop {
  background: #6CAADD;
  background: linear-gradient(90deg, rgba(108, 170, 221, 0.3) 0%, rgba(0, 121, 192, 0.3) 100%);
}


#onestop .works {
  margin: 8rem auto;
  width: 85rem;
  text-align: center;
}

#onestop .works .hd {
  border-bottom: 1px solid;
  margin-bottom: 2rem;
}

.guidelines .hd {
  margin-bottom: 2rem;
}

.guidelines ul {
  display: grid;
  gap: 3rem;
  grid-template-columns: repeat(5, 1fr);
}

.guidelines ul li {
  background: var(--color-white);
  padding: 2rem 3rem;
  text-align: center;
  font-weight: 600;
}

.guidelines ul li h3 {
  color: var(--color-primary);
  font-size: 2.7rem;
  font-family: var(--tsuku);
  border-bottom: 1px solid;
}

.guidelines ul li p {
  font-size: 2.3rem;
  font-family: var(--Helvetica);
}


@media screen and (max-width:767px) {
  #onestop .works {
    margin: 8rem auto;
    width: 100%;
  }

  .guidelines ul {
    gap: 1.5rem;
    grid-template-columns: repeat(2, 1fr);
  }

  .guidelines ul li {
    background: var(--color-white);
    padding: 2rem 1rem;
    text-align: center;
    font-weight: 600;
  }

  .guidelines ul li h3 {
    font-size: 2rem;
  }

  .guidelines ul li p {
    font-size: 1.6rem;
  }

  .spScroll {
    overflow: scroll;
  }

  .spScroll img {
    min-width: 80rem;
  }
}

/*================================================
* company
================================================*/
#company {
  background: var(--color-primary);
  color: var(--color-white);
  z-index: 1;
  padding-top: 16rem;
  overflow: hidden;
}

#company::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/company_bg.webp);
  width: 49.47vw;
  height: 47.76vw;
  left: 0;
  bottom: 0;
  z-index: -1;
  mix-blend-mode: multiply;
}

#company .hd {
  font-size: 5rem;
  text-align: left;
}


#company dl {
  display: flex;
  align-items: stretch;
  justify-content: start;
  flex-wrap: wrap;
  width: 74.2%;
  margin: 0 auto;
  font-size: 2.6rem;
}

#company dl dt {
  width: 30rem;
  border-bottom: 1px solid var(--color-white);
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  padding-left: 2rem;
}

#company dl dd {
  width: calc(100% - 30rem);
  border-bottom: 1px solid var(--color-white);
  padding-bottom: 1rem;
  margin-bottom: 2rem;
}


#company a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  width: 75rem;
  padding: 3rem 0;
  margin: 6rem auto 0;
  font-size: 3.1rem;
  background: linear-gradient(90deg, rgba(108, 170, 221, 1) 0%, rgba(0, 121, 192, 1) 100%);
  border-radius: 1rem;
  text-align: center;
}

#company a img {
  width: 6rem;
}

@media screen and (max-width:767px) {
  #company {
    padding-top: 6rem;
  }

  #company::before {
    width: 32rem;
    height: 30.8rem;
  }

  #company .hd {
    font-size: 2.8rem;
  }

  #company dl {
    width: 100%;
    font-size: 1.6rem;
  }

  #company dl dt {
    width: 12rem;
    padding-left: 1rem;
  }

  #company dl dd {
    width: calc(100% - 12rem);
  }

  #company a {
    gap: 1rem;
    width: 100%;
    padding: 2rem 0;
    margin: 4rem auto 0;
    font-size: 2rem;
  }

  #company a img {
    width: 4rem;
  }
}

/*================================================
 *  footer
 ================================================*/
footer {
  background: #00174a;
  padding: 3rem 0;
  text-align: center;
  font-size: 1.7rem;
  color: var(--color-white);
}

@media screen and (max-width:767px) {
  footer {
    padding: 2rem 0;
    font-size: 1.2rem;
  }
}

/*================================================
* subMain
================================================*/
#subMain {
  padding: 5rem 10rem;
}

#subMain img {
  width: 32rem;
}

@media screen and (max-width:767px) {
  #subMain {
    padding: 3rem 2rem 6rem;
  }

  #subMain img {
    width: 11rem;
  }
}

/*================================================
* greeting
================================================*/
#greeting {
  z-index: 1;
}

#greeting::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/greeting_bg.webp);
  width: 49.47vw;
  height: 73.7vw;
  right: 0;
  bottom: 0;
  z-index: -1;
}

#greeting .hd {
  font-size: 6rem;
  color: var(--color-primary);
}

.greeting_txt p {
  font-size: 3rem;
  margin-top: 2rem;
}

.greeting_txt p {
  font-size: 3rem;
  margin-top: 2rem;
}

.greeting_txt .ar {
  font-size: 3.5rem;
}

.greeting_txt .ar span {
  font-size: 2.4rem;
}

.biography {
  display: flex;
  align-items: start;
  gap: 6rem;
  margin-top: 10rem;
}

.biography_img {
  width: 43rem;
}

.biography_txt {
  width: calc(100% - 49rem);
  font-size: 2.7rem;

}

.biography_txt h3 {
  font-size: 3.5rem;
  border-bottom: 1px solid;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}


@media screen and (max-width:767px) {
  #greeting {
    overflow: clip;
  }

  #greeting::before {
    width: 60rem;
    height: 89.3rem;
    right: auto;
    left: 1rem;
  }

  #greeting .hd {
    font-size: 3rem;
    margin-bottom: 2rem;
  }

  .greeting_txt p {
    font-size: 1.6rem;
  }

  .greeting_txt .ar {
    font-size: 1.8rem;
  }

  .greeting_txt .ar span {
    font-size: 1.4rem;
  }

  .biography {
    flex-wrap: wrap;
    justify-content: center;
    gap: 2rem;
  }

  .biography_img {
    width: 80%;
  }

  .biography_txt {
    width: 100%;
    font-size: 1.6rem;
  }

  .biography_txt h3 {
    font-size: 2rem;
  }
}



/*================================================
* topicsDetail
================================================*/
#topicsDetail {
  padding-top: 6rem;
}

#topicsDetail h2 {
  font-size: 3rem;
  margin-bottom: 3rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ccc;
}

#topicsDetail .date {
  text-align: right;
  font-size: 1.6rem;
  font-family: var(--Helvetica);
  margin-bottom: 3rem;
}

#topicsDetail .topics_img {
  width: 60%;
  margin: 4rem auto;
}




.topicsPages .topics_list li {
  border-bottom: 1px solid #ccc;
  padding-bottom: 4rem;
}

.pnavi {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3rem;
  margin-top: 10rem;
}

.pnavi a,
.pnavi span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  border-radius: 1000px;
}

.pnavi a:hover,
.pnavi span.current {
  opacity: 1;
  background: var(--color-primary);
  color: var(--color-white);
}


.backBtn {
  text-align: center;
  margin: 10rem 0 0;
}

.backBtn a {
  text-decoration: underline;
}

@media screen and (max-width:767px) {


  #topicsDetail {
    padding-top: 0;
  }

  #topicsDetail h2 {
    font-size: 2.2rem;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #ccc;
  }

  #topics.topicsPages {
    padding-top: 0;
  }
}

/*================================================
* contact
================================================*/
#contact .hd {
  margin-bottom: 2rem;
}

#contact .form {
  width: 86rem;
  margin: 0 auto;
  min-width: 760px;
}

#contact .wp-block-snow-monkey-forms-item {
  margin: 1rem 0 3rem;
}



.form .smf-item__col--label {
  margin-bottom: 1rem;
}

.smf-item__label__text {
  position: relative;
  padding-right: 6rem;
}

.form .wp-block-snow-monkey-forms-item:has([data-validations="required"]) .smf-item__label__text::before,
.form .wp-block-snow-monkey-forms-item:has([data-validations="email required"]) .smf-item__label__text::before {
  position: absolute;
  content: "必須";
  color: var(--color-white);
  font-weight: 600;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.2rem;
  background: #be0000;
  padding: 3px 1rem 4px;
  border-radius: 3px;
  line-height: 1;
}

.form .smf-form .smf-text-control__control,
.form .smf-form .smf-textarea-control__control {
  display: block;
  width: 100%;
  background-color: #f7f7f7;
  padding: 1rem;
  --_border-color: #f7f7f7;
  border: 1px solid #f7f7f7;
  box-shadow: unset;
  min-height: 5rem;
}

.form .smf-form .smf-textarea-control__control {
  height: 20rem;
}


.form .smf-action .smf-button-control__control {
  background-color: var(--color-primary);
  font-size: 2rem;
  font-weight: 600;
  background-image: none;
  color: var(--color-white);
  padding: 2rem 10rem;
  margin: 0 auto;
  display: block;
}

@media screen and (max-width:767px) {
  #contact .form {
    width: 100%;
    margin: 0 auto;
    min-width: unset;
  }
}

/*================================================
* access
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* price
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* access
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* price
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* access
================================================*/


@media screen and (max-width:767px) {}